Kerbal Space Program - Bug #9354

Pinning Action Menu for Two Radially Mounted Parts Disables Other Action Menus

04/20/2016 08:33 PM - blueknightone

Status: Duplicate Start date: 04/20/2016
Severity: Low % Done: 100%
Assignee:

Category: Controls and Ul

Target version:

Version: 1.1.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

Creating a vehicle with two or more radially mounted parts, then pinning an action window for one part will prevent any other part's

action widnow opening until you exit the scene and re-enter
Tested in:
* VAB

e Launchpad
e SPH

Manually placing each part does not interfere with opening and pinning action windows.

Reproduced in:

e KSP 1.1.0.1230 64-bit
e KSP 1.1.0.1230 32-bit

Computer:

Windows 10 Home x64
Processor Intel Core i5-5250U
RAM 8 GB

Intel HD 6000 GPU

History

#1 - 04/20/2016 08:35 PM - blueknightone
- File KSP.log added

Forgot to attach KSP.log

#2 - 04/20/2016 08:56 PM - Lysius

Seems to be the same as 1.1prerelease Bug #9296

#4 - 04/21/2016 12:18 PM - sal_vager
- Status changed from New to Duplicate

- % Done changed from 0 to 100

Yep it's the same bug as #9296

Files

KSP.log 204 KB

04/25/2024

04/20/2016

blueknightone

1/1



http://www.tcpdf.org

